<!DOCTYPE html>
<html>
    <head>
        <style> 
            #rcorners7 {
                border-radius: 50px/15px;
                background: #73AD21;
                padding: 20px; 
                width: 200px;
                height: 150px; 
            }

            #rcorners8 {
                border-radius: 15px/50px;
                background: #73AD21;
                padding: 20px; 
                width: 200px;
                height: 150px; 
            }

            #rcorners9 {
                border-radius: 50%;
                background: #73AD21;
                padding: 20px; 
                width: 200px;
                height: 150px;
            } 
        </style>
    </head>
    <body>
<ul>
  <li><strong>Four values:</strong> first value applies to top-left, second value applies to top-right, third value applies to bottom-right, and fourth value applies to bottom-left corner</li>
  <li><strong>Three values:</strong> first value applies to top-left, second value applies to top-right and bottom-left, and third value applies to bottom-right</li>
  <li><strong>Two values:</strong> first value applies to top-left and bottom-right corner, and the second value applies to top-right and bottom-left corner</li>
  <li><strong>One value:</strong> all four corners are rounded equally</li>
</ul>
        <p>Elliptical border - border-radius: 50px/15px:</p>
        <p id="rcorners7"></p>

        <p>Elliptical border - border-radius: 15px/50px:</p>
        <p id="rcorners8"></p>

        <p>Ellipse border - border-radius: 50%:</p>
        <p id="rcorners9"></p>

    </body>
</html>